Joomla.it Forum

Joomla! 1.5.x (versione con supporto terminato) => Joomla! 1.5 => Installazione, migrazione e aggiornamento => Topic aperto da: borgi - 22 Set 2015, 11:04:09

Titolo: Installare Easy PHP su USB
Inserito da: borgi - 22 Set 2015, 11:04:09
Salve
qualcuno mi s dire come installare Easy php su una chiavetta usb in modo da poterlo utilizzare su diversi PC?Fino a qualche tempo fa utilizzavo a questo scopo "mov'amp-j 1.6.1" ma a quanto pare non compatibile con l'ultima versione di joomla 3.0
grazie
Titolo: Re:Installare Easy PHP su USB
Inserito da: $Red - 22 Set 2015, 15:37:49
ciao, non una questione legata a joomla.... cmq devi cercare la versione portable dell'applicazione
Titolo: Re:Installare Easy PHP su USB
Inserito da: borgi - 22 Set 2015, 16:05:14
grazie per la risposta..mah non saprei cosa dirti...con versioni di joomla fino alla 2.5 non ho problemi ma se installo joomla 3 mi dice che il database non compatibile "Your host needs to use PHP 5.3.10 or higher to run this version of Joomla!"
Titolo: Re:Installare Easy PHP su USB
Inserito da: tomtomeight - 22 Set 2015, 18:42:39
Confondi php con database, rileggi meglio e scegli una versione che rispetti i requisiti, in specie quelli della versione php che deve essere almeno php 5.4.x o superiore.ma non troppo.
Titolo: Re:Installare Easy PHP su USB
Inserito da: borgi - 23 Set 2015, 08:51:40
si scusate mi sa che ho fatto un p di casino... :P :P